/*--
Theme Name: theme51394
Theme URI: http://info.template-help.com/help/
Description: A theme for Wordpress 3.8.x
Author: Template_Help.com
Author URI: http://info.template-help.com/help/
Template: CherryFramework
Version: 3.1.2
--*/

/* ----------------------------------------
Please, You may put custom CSS here
---------------------------------------- */

#soliloquy-container-63 {
    margin: 0 auto;
    display: inline-block;
    height: 395px;
    vertical-align: top;
}

/* Hiding Soliloquy homepage slider's navigation and indicators */
.soliloquy-controls-direction,
.soliloquy-container .soliloquy-pager {
	display: none;
}


/* Placing the back-to-top arrow on top of the everything else */
div#back-top-wrapper {
	right: 15px;
	bottom: 15px;
	z-index: 999;
}

/*End back-to-top arrow */

.error404-holder .error404-holder_num {
color: #ff3c1e !important;
}

.mc4wp-form form, form.mc4wp-form {
    display: inline;
    margin: 0px;
}

.current {
    color: #ff3c1e !important;
}

.soliloquy-theme-classic .soliloquy-pager-item {
    display: none !important;
}

.lcp_paginator {
    margin: 0;
}

.span4 {
    margin-left: 20px;
}

#recent-posts-3.widget h3 {
    text-align: left;
}

#content.row {
    margin-left: 0px;
}

/* ARTISTS & EXHIBITIONS */
.page-id-60 section.title-section {
    display: none;
}

.featured-thumbnail,
.thumbnail,
.small,
.page-id-14 .featured-thumbnail,
.page-id-14 .thumbnail,
.page-id-14 .small {
    width: 100px;
    height: auto;
}

.left-list {
    display: inline-block;
    float: left;
}


/* END ARTISTS & EXHIBITIONS */

/* FRONT PAGE */
.select-menu {
    margin: 0! important;
}

.header_block:before, .header_block:after {
    border-bottom: none! important;
    width: auto! important;
}

.logo {
    margin: 0 auto 26px auto;
}

.front-carousel-container {
    width: 920px;
    margin: 0 auto;
}

#soliloquy-container-63 {
	overflow: hidden;
}

.front-btns {
    display: inline-block;
    width: 100px;
    text-align: center;
    vertical-align: top;
    margin-right: -4px;
}

.red-button {
    font-size: 18px;
    margin: 0;
    background-color: #ff3c1e;
    text-align: center;
    padding-top: 53px;
    padding-bottom: 54px;
    box-shadow: inset 0 0 50px #a72714;
    border: 1px solid #a72714;
    border-top: 1px solid #a72714;
    border-left: 1px solid #a72714;
}

.red-button a {
    color: #333;
}

.black-button {
    font-size: 18px;
    margin: 0;
    color: #ff3c1e;
    background-color: #403939;
    text-align: center;
    padding-top: 53px;
    padding-bottom: 54px;
    box-shadow: inset 0 0 50px #201c1c;
    border: 1px solid #201c1c;
    border-top: 1px solid #201c1c;
    border-left: 1px solid #201c1c;
}

.black-button a {
    color: #ff3c1e;
}

.home-content {
    text-align: center;
    margin-top: 20px;
}


/* END FRONT PAGE */

.wpcf7 input[type="submit"] {
    float: right;
}

#sidebar.span4 ul {
    margin-left: -15px;
}

.row #sidebar {
    padding-top: 0px;
    margin-left: px;
}

.row #sidebar h1 {
    display: inline-block;
}

#sidebar div.widget,
#sidebar #text-4 {
    margin-top: 0px;
}

.row-fluid .post__holder .post-header .post-title {
    margin-bottom: 10px;
}

.row-fluid {
    margin-bottom: 10px;
}

.widget h3 {
    margin-top: 0;
}


/* START TOP BAR */
.social-bar {
    background-color: #333;
    overflow: hidden;
    padding-bottom: 2px;
    height: 52px;
    padding-top: 2px;
}

.bar-contents {
    height: 35px;
    width: 90%;
    max-width: 960px;
    margin: 0 auto;
    margin-top: 8px;
}

.social-bar .bar-contents img {
    height: 90%;
    margin: 4px;
}

div#mc4wp-form-1 {
    display: inline;
}

.mailchimp-form {
    float: right;
    margin: 7px 0 7px 0;
}

.social-bar .mailchimp-form input[type="email"] {
    height: 28px;
    width: 150px;
    padding: 2px 2px 2px 5px !important;
    font-size: 12px;
    font-family: Gudea;
    display: inline;
}

.social-bar .mailchimp-form input[type="submit"] {
    height: 26px;
    font-size: 13px;
    font-family: Gudea;
    color: #999;
    padding: 0px 20px 0px 15px !important;
    display: inline;
    font-weight: bold;
}

.social-bar .mailchimp-form label {
    display: inline;
    color: #999;
    padding-right: 5px;
    font-weight: normal;
}

/* Changing placeholder colour in top nav newsletter form */
/* Support for webkit (chrome, safari, Opera) */
.mailchimp-form input::-webkit-input-placeholder {
    color: #ff3c1e !important;
}
/* Support for Mozilla 4 to 18 */
.mailchimp-form input:-moz-placeholder {
    color: #ff3c1e !important;
    opacity: 1 !important;
}

/* Support for Mozilla 19+ */
.mailchimp-form input::-moz-placeholder {
    color: #ff3c1e !important;
    opacity: 1 !important;
}

/* Support for IE 10+ */
.mailchimp-form input:-ms-input-placeholder {
    color: #ff3c1e !important;
}
/* END change colour for placeholder */

.main-holder a:hover, a:focus {
    text-decoration: none;
}

/* END TOP BAR */

.widgettitle {
    color: #ff3c1e;
    border-top: none;
    font-size: 20px;
}

.post_meta i {
    color: #ff3c1e !important;
}

.intelliwidget-menu-item a {
    font-size: 24px;
    line-height: 40px;
	font-style: normal;
	color:#57585E;
}

.post_comment, .post_category, .post_author, .post-author.clearfix {
    display: none;
}

.btn.btn-primary {
    color: #ff3c1e;
    font-family: gudea;
    font-size: 14px;
}

/* START CUSTOM SIDEBAR */

.sidebar-wrapper {
    margin: 0 auto;
}

#sidebar-area {
    width: 100%;
    max-width: 920px;
    margin: 0 auto;
}

.featured-thumbnail a:after {
    background: none;
}

#second-promo-widget {
    margin-left: 1.25%;
    margin-right: 1.25%;
}

/* END CUSTOM SIDEBAR */

@media screen and (min-width:1201px) {
/* END SIDEBAR DESKTOP */
    .front-carousel-container {
        width: 920px;
        margin: 0 auto;
    }

    .content-holder .span12 {
        margin-left: 30px;
    }

    .left-list {
        margin-left: 0px;
    }

    .span4 {
        margin-left: 30px;
    }

    #sidebar.span4 ul, #sidebar.span4 h3 {
        margin-left: 5px;
    }

    #sidebar.span4 h3 {
        margin-left: 0px;
    }
}

@media screen and (max-width:1200px) {
    .content-holder .span12 {
        margin-left: 20px;
    }

/* START SIDEBAR SMALL DESKTOP */
    #sidebar-area {
        max-width: 720px;
    }

/* START SIDEBAR SMALL DESKTOP */
    .front-carousel-container {
        width: 728px;
    }

    .front-btns {
        display: inline-block;
        width: 76px;
        text-align: center;
        vertical-align: top;
        margin-right: -4px;
    }

    .red-button {
        font-size: 18px;
        margin: 0;
        background-color: #ff3c1e;
        text-align: center;
        padding-top: 42px;
        padding-bottom: 40px;
        box-shadow: inset 0 0 50px #a72714;
        border: 1px solid #a72714;
        border-top: 1px solid #a72714;
        border-left: 1px solid #a72714;
    }

    .black-button {
        font-size: 18px;
        margin: 0;
        color: #ff3c1e;
        background-color: #403939;
        text-align: center;
        padding-top: 40px;
        padding-bottom: 40px;
        box-shadow: inset 0 0 50px #201c1c;
        border: 1px solid #201c1c;
        border-top: 1px solid #201c1c;
        border-left: 1px solid #201c1c;
    }

    #soliloquy-container-63 {
        margin: 0 auto;
        width: 652px;
        vertical-align: top;
    }
}

@media screen and (min-width: 980px) {
/* START DESKTOP SIDEBAR */
    #first-promo-widget,
#second-promo-widget,
#third-promo-widget {
        display: inline-block;
        vertical-align: top;
        width: 32%;
    }

    #sidebar.sidebar ul {
        margin: -15px;
    }

    #second-promo-widget {
        margin-left: 1.25%;
        margin-right: 1.25%;
    }
/* END DESKTOP SIDEBAR */

    .exhibitions-dropdown {
        display: none;
    }
}

@media screen and (max-width:979px) {
    footer .container .row .span12 .row .span7 {
        float: none;
        margin: 0 auto;
    }
}

@media screen and (min-width:850px) and (max-width:979px) {
    .left-list {
        display: none;
    }

    .span2 {
        width: 150px;
    }

    #sidebar.span4 ul {
        margin-left: 0px;
    }

    .span4.sidebar {
        width: 223px;
    }

    .span10 {
        width: 724px;
        margin-left: 0px;
        margin-right: 0px;
    }
}

@media screen and (max-width: 850px) {
    .span10 {
        float: none;
        margin: 0 auto;
    }

    .left-list {
        display: none;
    }
}

@media screen and (min-width:768px) and (max-width:979px) {
    .content-holder .span12 {
        margin-left: 0;
    }

    .content-holder .span10 {
        width: 724px;
        margin-left: 0px;
    }

    #sidebar-area {
        max-width: none;
        width: 725px;
    }

    #recent-posts-3.widget h3 {
        margin-left: 15px;
    }

    .span4.sidebar {
        margin-left: 5px;
    }

    #first-promo-widget,
#second-promo-widget,
#third-promo-widget {
        width: 32%;
    }

    .span10 {
        width: 724px;
    }
}

@media screen and (max-width:767px) {
    .widget_intelliwidget .intelliwidget-image-container {
        min-height: 200px !important;
    }

    .left-list {
        display: none;
    }

    .front-carousel-container {
        width: 100%;
        margin-top: -50px;
    }

    .front-btns {
        display: none;
    }

    #soliloquy-container-63 {
        width: 100%;
    }

    .logo, .logo:hover {
        background-size: 360px;
        width: 360px;
    }
}

@media screen and (min-width:480px) and (max-width: 850px) {
/* Removing negative left-margin for alignment */
    .page-template-default .container:first-child  .row,
.page-template  .content-holder :first-child  .row {
        margin-left: 0e;
    }

    .content-holder .row .span12:first-child {
        margin-left: 0;
    }

    .left-list {
        display: none;
    }

    .custom-content {
        margin-left: 0px;
    }

    #sidebar-area {
        max-width: none;
        width: 100%;
    }

    #sidebar {
        display: none;
    }
}

@media screen and (min-width:581px) {

    #first-promo-widget,
#second-promo-widget,
#third-promo-widget {
        width: 32%;
        display: inline-block;
        vertical-align: top;
    }
}

@media screen and (max-width:580px) {
    .widget_intelliwidget .intelliwidget-image-container {
        min-height: 230px !important;
    }

    #first-promo-widget,
    #second-promo-widget,
    #third-promo-widget {
        width: 100%;
        display: block;
    }

    #second-promo-widget {
        margin-left: 0%;
        margin-right: 0%;
    }
}

@media screen and (max-width:480px) {
    .content-holder .span12 {
        margin-left: 0px;
    }

    select#exhibitions-nav {
        display: block;
        margin: 0 auto;
        width: 100%;
        margin-bottom: 18px;
        height: 28px;
    }

    ul.mini-posts-list {
        margin: 0 auto;
        max-width: 480px;
    }

    figure.featured-thumbnail.thumbnail.small,
figure.featured-thumbnail.thumbnail,
figure.featured-thumbnail.thumbnail img {
        width: 100%;
        display: block;
    }

    .mini-post-content {
        width: 100%;
        display: block;
    }
}

@media screen and (min-width:480px) {
    footer .span7 {
        width: 400px;
    }

    .content-holder .span12 {
        margin-left: 30px;
    }
}

@media screen and (max-width:410px) {
    .logo img,
.logo,
.logo:hover {
        background-size: 250px;
        width: 250px;
    }

    #recent-posts-3 {
        display: none;
    }

    .page-id-16 .span3 h2 {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 850px) {
    .widget_intelliwidget .intelliwidget-image-container {
        min-height: 240px !important;
    }

    .span9 {
        width: 724px;
        margin-left: 40px;
        left: 20px;
    }

    .span8 {
        width: 724px;
    }

    .span8.right {
        margin-left: 40px;
        left: 20px;
    }

    .content-holder .span12 {
        margin-left: -20px;
    }

    .content-holder .span10 {
        margin-left: 20px;
    }
}

@media (min-width: 851px) and (max-width: 979px) {
    .widget_intelliwidget .intelliwidget-image-container {
        min-height: 240px !important;
    }

    .span9 {
        width: 538px;
    }

    .span8 {
        width: 496px;
    }

    .content-holder .span12 {
        margin-left: 20px;
    }
}

@media (min-width: 980px) and (max-width: 1200px) {
    .widget_intelliwidget .intelliwidget-image-container {
        min-height: 240px !important;
    }

    .content-holder .span12 {
        margin-left: 20px;
    }

    .left-list {
        margin-left: 0px;
    }

    .span4.sidebar {
        margin-left: 20px;
    }
}

@media screen and (min-width:1201px) {

    .widget_intelliwidget .intelliwidget-image-container {
        min-height: 210px !important;
    }

    #sidebar.span3 ul {
        margin: -15px;
    }

    .span4.sidebar {
        margin-left: 30px;
    }
}

#exhibitions-nav {
    border: 1px solid #DDD;
    background-color: #E4E4E4;
    font-size: 12px;
    height: 30px;
}
